html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

* {
	/*
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
	*/
	text-rendering: optimizelegibility;
	-webkit-text-stroke-width: 0.1px;
	-webkit-text-stroke: rgba(255,255,255,0.01) 0.1px;
    /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);*/
	margin:0;
	padding:0;
	outline:none;
}

.notransition {
	-webkit-transition: none !important;
       -moz-transition: none !important;
         -o-transition: none !important;
            transition: none !important;
}

.clear_both {
	clear:both;
}
figure,
figcaption,
section,
article,
#topnav,
#main_nav,
.pageimg,
.navbar-header,
.navbar-brand,
#right_top_wrapper,
#mlinks_wrapper,
.active_copy,
.inactive_copy,
#shop_maclaren_link,
img,
.scene1_img,
.scene2_img,
.scene3_img,
.scene4_img,
.scene5_img,
.button-default,
.logos,
.button-slanted {
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
}

html, body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
	background-color: #000;
}
.active_copy {
	display:block;	
}
.inactive_copy {
	display:none;	
}
html, html a {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
body{
	padding-top: 0px;
	padding-bottom: 0px;
	color: #092c74;
	text-shadow: 1px 1px 1px rgba(251,251,251,1);
	font-size: 16px;
	line-height: 21px;
	text-align:center;
}
body,
textarea{
	font-family:Arial, Helvetica, sans-serif;
}

body#body_cn,
#body_cn textarea{
	font-family: Arial, Helvetica, Tahoma, SimSun, "Microsoft Yahei","微软雅黑", STXihei, "华文细黑", sans-serif;
}



a,
a:link,
a:visited,
a:hover,
a:active,
#startbtn a {
	outline:none;
}
img{
	border:0;
	max-width:100%;
	height:auto;
	width:auto\9;
}



#outer_wrapper {}

#navigation {
	background-color: #000;
	height:131px;
}
#navigation article {
	position: fixed;
	z-index: 99999;
	max-width: 100%;
	background-color: #000;
}

.logo_holder {
	left: 72px;
    max-width: 260px;
    position: relative;
}
.logo_holder a {
}
.logos {
	display:block;
	width:126px;
	height:130px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-size: 125px 129px;
	float:left;

    -webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
}
.bmw_m_buggy_logo {
	background-image:url('../images/bmw_m_buggy_logo.png');
}
.bmw_logo {
	background-image:url('../images/bmw_logo.png');
}


/* TOP BAR AND LINKS */
.shop_button {
    left: 0;
	margin:0;
    position: relative;
    top: 0;
	background-color: #e1261c;
	-webkit-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	   -moz-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	    -ms-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	     -o-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	     	box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
    color: #fff;
	font-size:13px;
	font-weight:bold;
    height: auto;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform:uppercase;
    width: auto;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	transform:skewX(-20deg);
}
.button-slanted a:active {
	color:#000;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
#shop_maclaren_link {
	/*background-color: #4e748b;*/
    float: right;
    left: 0;
	margin:0;
    position: relative;
    top: 0;
	background-color: #e1261c;
	-webkit-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	   -moz-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	    -ms-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	     -o-box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
	     	box-shadow: 2px 2px 3px 1px rgba(10, 11, 11, 0.35);
    color: #fff;
	font-size:13px;
	font-weight:bold;
    height: auto;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform:uppercase;
    width: auto;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	transform:skewX(-20deg);
}





#shop_maclaren_link:hover {
}
#shop_maclaren_link:active {
	color:#000;
	margin-top:1px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}

.navbar {
	background-color: #fff;
	display: block;
    margin: 0 auto;
    max-width: 1024px;
    min-height: 131px;
    z-index: 2000;
	/*
    -webkit-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 0.5);
	    -ms-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 0.5);
	     -o-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 0.5);
	        box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 0.5);

	*/
    background-image: url("../images/partner_logo.png");
    background-position: 95% bottom;
    background-repeat: no-repeat;
}




.navbar.navfixedshadow {
    -webkit-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
	   -moz-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
	    -ms-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
	     -o-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
	        box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
	min-height: 80px;
}
.navbar.navfixedshadow .logos {
    background-size: 80px 80px;
    height: 80px;
    width: 80px;
}

/* start share this */
.st_sharethis_large {
	float:left;
	position: relative;
	right: 0;
	top: 2px;
	z-index: 1030;
	-webkit-transition: none;
       -moz-transition: none;
         -o-transition: none;
            transition: none;
}
.st_sharethis_large .stButton .stLarge {
	background-image: url("../images/sharethis_32.png") !important;
	-webkit-transition: none;
       -moz-transition: none;
         -o-transition: none;
            transition: none;
	height: 22px;
    width: 22px;
}
.st_sharethis_large .stButton .stLarge:hover {
	background-position:-22px center;
}
/* end share this */

.pipe_divider {
    display: inline-block;
    float: left;
    font-weight: normal;
    margin: 0 10px;
}
#right_top_wrapper {
	float: right;
    margin: 0;
    max-width: 320px;
    padding: 0;
    position: relative;
    right: 40px;
    top: 25px;
    width: 100%;	
}
#mlinks_wrapper {
	float: left;
    margin: 0;
    position: relative;
    z-index: 10;
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;

    text-align: left;
}
#mlinks_wrapper ul {
	display: inline;
    list-style: outside none none;
	margin: 0;
    padding: 0;
    text-align: left;
}
#mlinks_wrapper ul li {
	color:#262324;
	display: inline-block;
	font-size:13px;
	margin-right: -4px;
	position: relative;
	padding:0 0 0 5px;
	background: transparent;
	cursor: pointer;
	text-transform:uppercase;
	-webkit-transition: all 0.2s;
       -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
         -o-transition: all 0.2s;
            transition: all 0.2s;
}
#mlinks_wrapper ul li:hover {
  background: transparent;
  color: #000;
}


#mlinks_wrapper ul li ul {
  padding: 0;
  position: absolute;
  top: 21px;
  left: 0;
  width: 150px;
	-webkit-box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
	    -ms-box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
	     -o-box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
	        box-shadow: 4px 3px 4px 3px rgba(0, 0, 0, 0.4);
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
    -moz-transition: opacity 0.2s;
     -ms-transition: opacity 0.2s;
      -o-transition: opacity 0.2s;
        -transition: opacity 0.2s;
}
#mlinks_wrapper ul li ul li { 
	background: rgba(231,231,232,1);
	display: block; 
	text-shadow: 0 -1px 0 #000;
	padding:0;
}
#mlinks_wrapper ul li ul li:hover {
	background: rgba(0,53,95,1);
	color:#fff;
}
#mlinks_wrapper ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
.mlinks {
	margin: 0;
	display:inline-block;
	padding: 0 12px 0 5px;
	cursor:pointer;
	width:100%;
	color:#000;
	text-decoration:none;
}
.mlinks:hover {
	/*background: rgba(78,116,139,.5);*/
	background: rgba(0,53,95,.5);
	text-shadow: 1px 1px 1px #000;
	color:#fff;
}
.mlinks:active {
	/*background: rgba(78,116,139,1);*/
	background: rgba(0,53,95,1);
	text-shadow: 1px 1px 1px #000;
	color:#fff;
}
span.language_right_arrow:after {
	color: #036;
    float: right;
    font-weight: normal;
    margin: 0 0 0 5px;
    position: relative;
 	content:'▶';
	height:20px;
	width:20px;
}
#mlinks_wrapper ul li:hover span.language_right_arrow:after {
	  content:'▼';
	 
}
#body_us .flag_us,
#body_uk .flag_uk,
#body_fr .flag_fr,
#body_de .flag_ge,
#body_it .flag_it,
#body_es .flag_es,
#body_cn .flag_cn,
.activeflag {
	color:#fff;
	text-shadow: 1px 1px 1px #222;
	/*background: rgba(78,116,139,.8);*/
	background: rgba(107,150,203,.8);
	
}
.partner_logo {
    clear: both;
    float: right;
    position: relative;
    top: 40px;
}
/* END TOP BAR AND LINKS */
section {
	clear: both;
    float: left;
	width:100%;
	margin:0 auto;
	position:relative;
}
.separator {
    background-color: transparent;
    border-bottom: 1px dotted #000;
    display: inline-block;
    height: 0;
    position: relative;
    top: 25px;
    width: 80%;
}
.section_title {
	text-transform:uppercase;
	margin: 0 40px 15px;
}
.inner_wrapper p {
	margin: 0 40px 15px;
}
article {
	background-color: #fff;
	max-width:1024px;
	width:100%;
	margin:0 auto;
	/*outline: 1px solid #f00;*/
	position: relative;
	
/*
	-webkit-box-shadow: 0 1px 14px 1px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow: 0 1px 14px 1px rgba(0, 0, 0, 0.3);
	   	    box-shadow: 0 1px 14px 1px rgba(0, 0, 0, 0.3);
*/
}
#intro-image {
	/*min-height:439px;*/
	background-color: #000;
}
#intro_image_img {
	margin-top: 130px;
}

#intro-image article {
	/*min-height: 570px;*/
	margin-top: -130px;
}
#intro-text {
	min-height:261px;
	background-color: #000;
}
#intro-text article {
	min-height:261px;
	padding-bottom: 20px;
}
#intro-text hr {
	border-bottom:2px dotted #000;

	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #000;
    border-image: none;
    border-style: none none dotted;
    border-width: medium medium 2px;
    height: 5px;
	margin: 10px auto 20px;
	width: 140px;
}
h1.section_title {
	font-size:25px;
	line-height:30px;
	font-weight:bold;
	color:#000;
}
#intro-text p {
	color:#939598;
	font-size:18px;
	line-height:30px;
	max-width:775px;
	margin:10px auto;
}
#body_es #intro-text p {
	max-width:810px;
}
#features-and-benefits ul,
.f_and_b_cols ul {
	color: #fff;
    list-style: outside none none;
    margin: 0 40px 15px;
    max-width: 400px;
    padding: 0 1em;
    text-align: left;
}
#features-and-benefits li,
.f_and_b_cols li {
	margin: 15px 0;
	color:#939598;
	text-shadow: 1px 1px 1px rgba(0,0,0,1);

}
#features-and-benefits li:before ,
.f_and_b_cols li:before { 
    content: "";
	border-color: transparent #ed1c24;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}
.magicfill {
	position:absolute;
	alignment-adjust:auto;
	unicode-range:none;
	left:0;
	line-stacking:block-line-height;
	appearance:inherit;
	vertical-align:auto;
	animation:ease-in;
	line-stacking-shift:disregard-shifts;
	line-height:inherit;
	elevation:inherit;            
}


#features-and-benefits {
	height:671px;
}
.inner_wrapper {
    color: #fff;
    /*
	left: 41px;
    max-width: 644px;
	*/
	left: 0;
    max-width: 1024px;
    position: relative;
    top: 57px;
	z-index:1;
}
#features-and-benefits .section_title,
#features-and-benefits p {
	line-height: 27px;
    /*margin: 0 40px 15px;*/
    text-align: left;
	text-shadow: 1px 1px 1px rgba(0,0,0,1);
}
#features-and-benefits article {
	background-image: url("../images/features_and_benefits_bg.jpg");
	background-repeat:no-repeat;
	background-position:center top;
	background-size: cover;
    height: 100%;
    max-height: 671px;
}
#features_and_benefits_img {
	bottom: 5px;
	left:50%;
    position: absolute;
    z-index: 0;
}
#features-and-benefits-cols {
	min-height:371px;
}
#features-and-benefits-cols article {
	background-color:#000;
}

.f_and_b_cols {
	color:#939598;
	/*font-size:15px;*/
	font-size:0.938em;
	
	line-height:1.063em;

	/*line-height:17px;*/
	width:25%;
	float:left;
	/*outline:1px solid #00f;*/
	min-height: 370px;
	background-color:#000;
}

.f_and_b_cols ul {
	margin: 0 auto;
    max-width: 220px;
}


#watch-video {
	/*min-height:491px;*/
}
#watch-video article {
	background-color: #000;
}
#vid_bmw,
#vid_handprint,
.RCVideoObject,
.RDVideoObject {
	max-width:1024px;
	height:auto;	
}
.RCVideoObject,
.RDVideoObject {
	width:100%;	
}



#colourways article {
	background-image: url("../images/colourway_bg.jpg");
	background-repeat:no-repeat;
	background-position:center top;
	height: 100%;
   /* min-height: 717px;*/
}
#colourways .section_title,
#colourways p {
    line-height: 30px;
    /*margin: 0 40px 15px;*/
    text-align: left;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
.colourway_main_img {
    margin: 30px auto 0;
}

#accessories-well-equipped {
	min-height:747px;
}
#accessories-well-equipped .inner_wrapper {
    color: #000;
}
#accessories-well-equipped .section_title,
#accessories-well-equipped p {
    line-height: 30px;
    /*margin: 0 40px 15px;*/
    text-align: left;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
#accessories-well-equipped_lower {
	background-color: #000;
    color: #939598;
    height: 100%;
    min-height: 556px;
    position: relative;
    text-align: left;
    top: 80px;	
}
.awe_box {
	float:left;
	background-color: #fff;
	/*font-size:15px;*/
	font-size:0.938em;
	/*line-height:17px;*/
	line-height:1.063em;

}
#accessories-well-equipped_lower .row {
	
}
.toprow {
	
}
.bottomrow {
	
}
#accessories-well-equipped .img_top_one {
	background-image: url("../images/img_top_one.png");
    background-position: right top;
    background-repeat: no-repeat;
    height: 267px;
    margin: 10px 0 5px;
    max-width: 458px;
    width: 45%;
}
#accessories-well-equipped .img_top_two {
	background-image: url("../images/img_top_two.png");
    background-position: center center;
    background-repeat: no-repeat;
	float: right;
    height: 267px;
    margin: 10px 0 5px;
    max-width: 555px;
    width: 55%;
}
#accessories-well-equipped .img_bottom_one {
	background-image: url("../images/img_bottom_one.png");
    background-position: center center;
    background-repeat: no-repeat;
	float: left;
    height: 259px;
    margin: 5px 0 10px;
    max-width: 553px;
    width: 54%;
}
#accessories-well-equipped .img_bottom_two {
	background-image: url("../images/img_bottom_two.png");
    background-position: right top;
    background-repeat: no-repeat;
	float: right;
    height: 259px;
    margin: 5px 0 10px;
    max-width: 460px;
    width: 45%;
}
#accessories-well-equipped .img_top_one figcaption {
	margin:45px 0 0 43px;
	max-width:135px;
}

#accessories-well-equipped .img_top_two figcaption {
	margin:37px 0 0 42px;
	max-width:140px;
}

#accessories-well-equipped .img_bottom_one figcaption {
	margin:60px 0 0 52px;
	max-width:180px;
}

#accessories-well-equipped .img_bottom_two figcaption {
	max-width:140px;
	margin:52px 0 0 19px;
}



#accessories-well-dressed {
	max-height:797px;
}
#accessories-well-dressed .inner_wrapper {
    /*max-width: 700px;*/
}
#accessories-well-dressed .section_title,
#accessories-well-dressed p {
	color:#000;
	font-size:18px;
	line-height: 30px;
    /*margin: 0 40px 15px;*/
    text-align: left;
	text-shadow: 1px 1px 1px rgba(255,255,255,1);
}
#accessories-well-dressed .section_title {
	font-size:25px;
	line-height: 20px;
}
#accessories_well_dressed_img {
	margin-bottom: 50px;
    position: relative;
    top: 55px;
}


#safety-gss {
	min-height:821px;
}
#safety-gss article {
    background-color: #000;
    min-height: 265px;
    height: 100%;
}
#safety-gss .inner_wrapper {
   float: left;
    /*max-width: 940px;*/
    width: 100%;
}
#safety_gss_wrapper {
	float: left;
    /*max-width: 650px;
    width: 100%*/
}
#safety-gss .section_title,
#safety-gss p {
	color:#fff;
	font-size:18px;
	line-height: 30px;
    margin: 0 0 15px 40px;
    text-align: left;
	text-shadow: 1px 1px 1px rgba(0,0,0,1);
	max-width:655px;
}
#safety-gss .section_title {
	font-size:25px;
	line-height: 20px;
}
#safety_gss_img {
	float: right;
    position: relative;
    right: 40px;
    top: 0;
}
#safety_gss_lower {
	background-color: #fff;
    color: #fff;
    float: left;
    height: 100%;
    min-height: 556px;
    position: relative;
    text-align: left;
    margin-top: 80px;
    top: 0;
    width: 100%;	
	text-shadow: 1px 1px 1px rgba(0,0,0,1);
}
.gss_box {
	float:left;
	background-color: #fff;
	/*font-size:15px;*/
	font-size:0.938em;
	/*line-height:17px;*/
	line-height:1.063em;
}

#safety-gss .inner_wrapper_lower {
    clear: both;
    float: left;
    margin-top: 80px;
    position: relative;
    text-align: left;
    width: 100%;
}
#safety-gss .img_top_one {
	background-image: url("../images/gss_top_img_1.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 293px;
    margin: 10px 0 5px;
    max-width: 452px;
    width: 45%;
}
#safety-gss .img_top_two {
	background-image: url("../images/gss_top_img_2.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
	float: right;
    height: 293px;
    margin: 10px 0 5px;
    max-width: 560px;
    width: 55%;
}
#safety-gss .img_bottom_one {
	background-image: url("../images/gss_bottom_img_1.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
	float: left;
    height: 234px;
    margin: 5px 0 10px;
    max-width: 389px;
    width: 54%;
}
#safety-gss .img_bottom_two {
	background-image: url("../images/gss_bottom_img_2.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
	float: left;
    height: 234px;
    margin: 5px 0 10px 10px;
    max-width: 328px;
    width: 45%;
}
#safety-gss .img_bottom_three {
	background-image: url("../images/gss_bottom_img_3.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
	float: right;
    height: 234px;
    margin: 5px 0 10px;
    max-width: 288px;
    width: 45%;
}
#safety-gss .img_top_one figcaption {
	margin:45px 0 0 43px;
	max-width:135px;
}

#safety-gss .img_top_two figcaption {
	margin:45px 0 0 43px;
	max-width:140px;
}

#safety-gss .img_bottom_one figcaption {
	margin:27px 0 0 43px;
	max-width:155px;
}

#safety-gss .img_bottom_two figcaption {
	max-width:140px;
	margin:185px 0 0 30px;
}
#safety-gss .img_bottom_three figcaption {
	margin: 27px 0 0 23px;
    min-width: 164px;
}

#testing-checklist {
	height: 100%;
    min-height: 288px;
}
#testing-checklist .inner_wrapper {
    clear: both;
    float: left;
   /* max-width: 940px;*/
	top: 35px;
    width: 100%;
}
#testing-checklist article {
	background-color:#000;
	min-height:288px;
}
#testing-checklist .section_title,
#testing-checklist p {
	float:left;
	clear:both;
	color:#fff;
	font-size:18px;
	line-height: 30px;
	margin-left:15px;
    /*margin: 0 40px 15px;*/
    text-align: left;
	text-shadow: 1px 1px 1px rgba(0,0,0,1);
	max-width:655px;
}
#testing-checklist .section_title {
	font-size:25px;
	line-height: 20px;
}
.checklist_col {
	float: left;
    height: 100%;
    margin-top: 15px;
    min-height: 155px;
    position: relative;
    width: 33%;
}
.checklist_col h3 {
    clear: both;
    color: #7995b5;
    float: left;
    font-size: 0.938em;
    font-weight: bold;
    line-height: 1.063em;
    margin: 0 10px 15px;
    max-width: 100%;
    text-align: left;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
    text-transform: uppercase;
}
#testing-checklist .checklist_col p {
    font-size: 0.938em;
    line-height: 1.063em;
    margin: 0 10px;
    max-width: 100%;
    text-align: left;
}
/*
.checklist_col h3 {
	color:#7995b5;
	clear:both;
	float: left;
	margin: 0 auto 15px auto;
    max-width: 260px;
    text-align: left;
	text-transform:uppercase;
	font-weight:bold;
	text-shadow: 1px 1px 1px rgba(0,0,0,1);
	font-size:0.938em;
	line-height:1.063em;
}
#testing-checklist .checklist_col p {
	margin: 0 auto;
    max-width: 265px;
    text-align: left;
	font-size:0.938em;
	line-height:1.063em;
}
*/
#testing-watch-video {
	/*min-height:547px;*/
}
#testing-watch-video article {
	background-color:#000;
}

#tech-specs {
	height:610px;	
}
#tech-specs h2 {
	margin: 0 0 65px;
	text-shadow: 1px 1px 1px rgba(176,212,253,1);
}
#tech-specs h3 {
	text-transform:uppercase;
	color: #333f4c;
    font-size: 18px;
	font-weight:normal;
    line-height: 24px;
	text-shadow: 1px 1px 1px rgba(176,212,253,1);
}
#tech-specs h4 {
	color:#8dadd0;
    font-size: 18px;
	font-weight:normal;
    line-height: 30px;
	text-shadow: 1px 1px 1px rgba(255,255,255,1);
}
#tech-specs article {
    background-color: #000;
    background-image: url("../images/tech_specs_bg.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 100%;
	text-align:left;
}
.tech_notes br {
    display: block;
    margin: 6px;
}
.inner_wrapper p.tech_notes {
	color:#afc5df;
	
	font-size:0.750em;
	
	/*
	font-size:12px;
	line-height:17px;
	*/
	line-height:1.063em;
	margin: 35px 0 15px;
	text-shadow: 1px 1px 1px rgba(255,255,255,1);
}
#tech-specs .inner_wrapper {
    color: #000;
    left: 42px;
    max-width: 300px;
    position: relative;
    top: 47px;
}
#tech_specs_img {
	bottom: 0;
    float: left;
    left: 50%;
    margin: 0 0 0 -221px;
    position: absolute;
    z-index: 10;
}



#guarantee-slw {
	min-height:561px;
}
#guarantee-slw article {
    background-color: #000;
    height: 100%;
	text-align:center;
}
#guarantee-slw article hr {
	width:140px;
	margin:0 auto;
	border-bottom:2px dotted #fff;
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #000;
    border-image: none;
    border-style: none none dotted;
    border-width: medium medium 2px;
    height: 30px;
}

#guarantee-slw .inner_wrapper {
    color: #fff;
    left: 0;
    max-width: 100%;
    position: relative;
    top: 0;
    margin: 57px auto;
}

#guarantee-slw .section_title,
#guarantee-slw p {
	color:#fff;
	font-size:18px;
	line-height: 30px;
    margin: 0 auto 22px;
    text-align: center;
	text-shadow: 1px 1px 1px rgba(0,0,0,1);
	max-width:750px;
}
#guarantee-slw .section_title {
	font-size:25px;
	line-height: 8px;
    margin-bottom: 0;
}
#guarantee_slw_img {
    margin-top: 10px;
}


#footer {
	/*min-height:876px;*/
}
#footer article {
    height: 100%;
    padding-bottom: 30px;
}


.button-default {
  color: #fff;
  text-transform: uppercase;
  /*
  font-size: 90%;
  font-weight: 700;
  */
  padding: 0 15px;
  background: #ca2f29;
  display: inline-block;
  text-align: center;
  margin: 95px 10px 10px;
}
.button-slanted a:hover {
}
.button-default:hover,
#shop_maclaren_link:hover {
  background: #1E5799;
}



.button-slanted {
  -ms-transform: skewX(-20deg);
  -webkit-transform: skewX(-20deg);
  transform: skewX(-20deg);
}

.button-slanted-content {
  -ms-transform: skewX(20deg);
  -webkit-transform: skewX(20deg);
  transform: skewX(20deg);  
  display: inline-block;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
.button-slanted a {
  color: #fff;
  text-decoration:none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
#social_contact {
	max-width:505px;
	margin:53px auto 10px;	
}
#social_contact h2 {
	color:#1b1e29;
	font-weight:normal;
	font-size:20px;
	line-height:20px;
	margin:0 auto 10px;	
}
.social_icons_wrapper {
	margin: 18px auto 49px;
}
/*
.social_icon {
	background-position: 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    height: 21px;
    width: 21px;
	margin:0 8px;
	-webkit-transition: all .2s ease;
     -moz-transition: all .2s ease;
      -ms-transition: all .2s ease;
       -o-transition: all .2s ease;
          transition: all .2s ease;
	background-image: url('../images/social_icons_sprite.png');
}
*/
.social_icon {
	background-position: 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    height: 22px;
    width: 22px;
	margin:0 8px;
	-webkit-transition: all .2s ease;
     -moz-transition: all .2s ease;
      -ms-transition: all .2s ease;
       -o-transition: all .2s ease;
          transition: all .2s ease;
	background-image: url('../images/social_icons_sprite.png');
}
.icon_facebook {
	/*background-image: url('../images/icon_facebook.png');*/
}
.icon_facebook:hover {
	/*background-image: url('../images/icon_facebook.png');*/
	background-position: 0 -22px;
}

.icon_instagram {
	/*background-image: url('../images/icon_instagram.png');*/
	background-position: -104px 0;
}
.icon_instagram:hover {
	/*background-image: url('../images/icon_instagram.png');*/
	background-position: -104px -22px;
}

.icon_pintrest {
	/*background-image: url('../images/icon_pintrest.png');*/
	background-position: -180px 0;
}
.icon_pintrest:hover {
	/*background-image: url('../images/icon_pintrest.png');*/
	background-position: -180px -22px;
}

.icon_tumblr {
	/*background-image: url('../images/icon_tumblr.png');*/
	background-position: -69px 0;
}
.icon_tumblr:hover {
	/*background-image: url('../images/icon_tumblr.png');*/
	background-position: -69px -22px;
}

.icon_twitter {
	/*background-image: url('../images/icon_twitter.png');*/
	background-position: -33px 0;
}
.icon_twitter:hover {
	/*background-image: url('../images/icon_twitter.png');*/
	background-position: -33px -22px;
}

.icon_youtube {
	/*background-image: url('../images/icon_youtube.png');*/
	background-position: -143px 0;
}
.icon_youtube:hover {
	/*background-image: url('../images/icon_youtube.png');*/
	background-position: -143px -22px;
}


#social_contact p {
	color:#1b1e29;
	font-size:15px;
	line-height:20px;
	margin:0 auto;	
}



@font-face {
	font-family: 'Glyphicons Halflings';

	src: url('../fonts/glyphicons-halflings-regular.eot');
	src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), 
  		 url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), 
		 url('../fonts/glyphicons-halflings-regular.woff') format('woff'), 
		 url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), 
		 url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -moz-osx-font-smoothing: grayscale;
   -webkit-font-smoothing: antialiased;
}
.glyphicon-chevron-up:before {
  content: "\e113";
}


#return-to-top {
    position: fixed;
    bottom: -55px;
    right: 20px;
    background: rgb(107, 150, 203);
    background: rgba(107, 150, 203, 0.7);
	
	/*2aaeff*/
	
    width: 26px;
    height: 26px;
    text-decoration: none;
    -webkit-border-radius: 35px;
       -moz-border-radius: 35px;
            border-radius: 35px;
    display: block;
    -webkit-transition: all 0.3s linear;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
}
#return-to-top i {
	color: #fff;
    line-height: 100%;
    height: 26px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    font-size: 15px;
    top: 5px;
	left: 0.5px;
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
    width: 26px;
}
#return-to-top:hover {
    background: rgba(107, 150, 203, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 0;
}

/*@media only screen and (max-device-width : 980px) and (orientation:portrait) {
@media only screen and (max-device-width : 980px)  {*/
@media only screen and (max-width : 979px)  {
	#intro-image {
		/*min-height: 424px;*/
	}
	#accessories-well-equipped {
		min-height: 746px;
	}
	#safety-gss .img_bottom_one {
		width: 34%;
	}
	#safety-gss .img_top_two {
		width: 54%;
	}
	#safety-gss .section_title, #safety-gss p {
		margin: 0 10px 15px;
		max-width: 100%;
	}
	#safety_gss_img {
		float: none;
		left: auto;
		margin: 0 auto;
		position: relative;
		right: auto;
		top: 0;
	}
	
	
}

@media only screen and (min-width : 800px) and  (max-width : 980px)  {
	#tech_specs_img {
		margin: 0 0 0 -5%;
	}
	#safety-gss .img_bottom_one {
		width: 35%;
	}
	#safety-gss .img_bottom_two {
		width: 33.3333%;
	}
	#safety-gss .img_bottom_three {
		width: 33.3333%;
	}
	#safety-gss .img_top_two {
		width: 54%;
	}


}

/*@media only screen and (max-device-width : 800px) and (orientation:portrait) {
@media only screen and (max-device-width : 800px) {*/
@media only screen and (max-width : 800px) {
	#intro-image {
		/*min-height: 347px;*/
	}
	.section_title {
		margin: 0 10px 15px;
	}
	.inner_wrapper p {
		margin: 0 10px 15px;
	}
	#features-and-benefits ul {
		margin: 0 10px 15px;
	}
	#tech-specs .inner_wrapper {
		left: 0;
		margin: 0 10px;
	}
	#safety-gss {
		height: 940px;
	}
	#navigation {
		background-color: #fff;
	}
	.navbar .logos {
		background-size: 80px 80px;
		height: 80px;
		width: 80px;
	}
	.navbar {
		-webkit-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
		   -moz-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
			-ms-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
			 -o-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
				box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
		min-height: 80px;
	}




	#accessories-well-equipped {
		min-height: 746px;
	}
	#safety-gss .img_top_two {
		width: 54%;
	}
	#safety-gss .img_bottom_one,
	#safety-gss .img_bottom_two,
	#safety-gss .img_bottom_three {
		width: 32.5%;
	}
	#testing-checklist .inner_wrapper {
		left: 0;
		margin: 0 auto;
		padding: 0 10px;
	}
	#testing-checklist .checklist_col p {
		max-width: 225px;
	}
	#tech_specs_img {
		margin: 0 0 0 -115px;
	}
	#safety_gss_img {
		float: none;
	}
	
	#accessories-well-equipped .img_bottom_one figcaption {
		margin: 30px 0 0 26px;
		color:#000;
	}
	#accessories-well-equipped .img_top_one figcaption {
		margin: 23px 0 0 20px;
		text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
		color:#000;
	}
	#accessories-well-equipped .img_bottom_two figcaption {
		margin: 20px 0 0 19px;
		text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
		color:#000;
	}
	#features_and_benefits_img {
		left: auto;
		right: 0;
	}

}
/*@media only screen and (max-device-width : 648px) and (orientation:portrait) {
@media only screen and (max-device-width : 648px) {*/
@media only screen and (max-width : 648px) {
	.logo_holder {
		left: 2px;
		max-width: 260px;
	}
	#right_top_wrapper {
		max-width: 300px;
		right: 10px;
	}
	#intro-text p {
		font-size: 17px;
		line-height: 26px;
		padding: 0 10px;
	}
	#safety-gss {
		height: 944px;
	}
	.inner_wrapper {
		left: 0;
		z-index:1;
	}
	#features-and-benefits li, .f_and_b_cols li {
		color: #fff;
	}
	#features_and_benefits_img {
		left: auto;
		right: 0;
		width: 255px;
	}
	.f_and_b_cols {
		width: 50%;
	}
	.f_and_b_cols img {
		width: 100%;
	}
	.inner_wrapper {
		left: 0;
		padding: 0 10px;
	}
	#guarantee-slw .inner_wrapper {
		top: 15px;
	}
	 #guarantee-slw p {
		font-size: 16px;
		line-height: 28px;
	}
	#accessories-well-equipped .img_top_two,
	#accessories-well-equipped .img_bottom_one,
	#safety-gss .img_top_two {
		width: 53.5%;
	}
	#safety-gss .img_bottom_one,
	#safety-gss .img_bottom_two {
		width: 32.5%;
	}
	#safety-gss .img_bottom_three {
		width: 32%;
	}
	#tech_specs_img {
		margin: 0;
		width: 225px;
		z-index: 0;
	}
	#tech-specs article {
    background-position: center top;
		background-size: cover;
	}
	.tech_notes {
		color: #fff;
		font-size: 12px;
		line-height: 1.5em;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	}
	#testing-checklist .checklist_col p {
		max-width: 170px;
	}
	#features_and_benefits_img {
		width: 225px;
		z-index: 0;
	}
	.inner_wrapper p.tech_notes {
		color: #000;
	}

}

@media only screen and (max-device-width : 540px) {

}
/* MEDIA QUERIES */
@media only screen and (min-width : 1px) and (max-width : 980px) {
	#navigation {
		background-color: #fff;
	}
	.navbar.navfixedshadow .logos,
	.navbar .logos {
		background-size: 80px 80px;
		height: 80px;
		width: 80px;
	}
	.navbar {
		-webkit-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
		   -moz-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
			-ms-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
			 -o-box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
				box-shadow: 1px 1px 14px -6px rgba(0, 0, 0, 1);
		min-height: 80px;
	}
	#right_top_wrapper {
		top: 10px;
	}

}
@media only screen and (max-width : 648px) {
	.navbar {
		/*background-size: 79% auto;*/
	}
	.navbar.navfixedshadow .logos,
	.navbar .logos {
		background-size: 55px 55px;
		height: 55px;
		width: 55px;
	}
	#right_top_wrapper {
		max-width: 320px;
	}

	#body_es #right_top_wrapper {
		
	}
	#body_es #shop_maclaren_link {
	}	
	#mlinks_wrapper ul li {
		font-size: 11px;
	}	
	#shop_maclaren_link {
		font-size: 11px;
		padding: 0 10px;
	}
	#safety-gss .img_top_one figcaption,
	#safety-gss .img_top_two figcaption,
	#safety-gss .img_bottom_one figcaption,
	#safety-gss .img_bottom_two figcaption,
	#safety-gss .img_bottom_three figcaption {
		margin: 10px;
		max-width: 100%;
	}
	

}
@media only screen and (max-width : 639px) {
	#right_top_wrapper {
		max-width: 280px;
	}
}


@media only screen and (max-width : 399px) {
	#right_top_wrapper {
		float: left;
		left: 0;
		max-width: 399px;
		right: auto;
		top: 0;
	}
	.logo_holder {
		bottom: 0;
		left: 2px;
		max-width: 260px;
		position: absolute;
	}
	.st_sharethis_large {
		float: left;
		left: 0;
		right: auto;
	}
	#shop_maclaren_link {
		float: right;
		left: auto;
		right: 10px;
		font-size: 10px;
		margin: 0 auto;
		/*max-width: 100px;*/
		padding: 0 10px;
		top: 4px;
	}
	.navbar {
		background-size: 62% auto;
	}
}

@media only screen and (max-width : 360px) {
	.f_and_b_cols {
		width: 100%;
	}
	.f_and_b_cols ul {
		margin:0 0 0 10px;
		max-width: 100%;
	}
	#colourways article {
		min-height: auto;
	}

}

@media only screen and (max-width : 350px) {
	

}

@media only screen and (max-width : 320px) {
}

@media only screen and (max-width : 390px) {
	body {
	    font-size: 14px;
	}
	/*
	#shop_maclaren_link {
		float: none;
		font-size: 10px;
		margin: 0 auto;
		max-width: 100px;
		padding: 0 10px;
		top: 4px;
	}
	*/
	#body_es #shop_maclaren_link {
		max-width: 115px;
	}

	#safety-gss .section_title,
	#guarantee-slw .section_title,
	#accessories-well-dressed .section_title,
	#safety-gss .section_title,
	#testing-checklist .section_title {
		font-size: 20px;
		line-height: 24px;
	}
	.section_title,
	#accessories-well-dressed .section_title {
		font-size: 20px;
		margin: 0 0 5px;
	}
	#colourways article {
		min-height: auto;
	}
	.inner_wrapper p {
		margin: 0 0 15px;
	}
	
	#guarantee-slw p,
	#accessories-well-dressed p,
	#safety-gss p,
	#testing-checklist p,
	#colourways p {
		font-size: 14px;
		line-height: 22px;
	}
	#safety-gss {
		height: 100%;
	}
	.f_and_b_cols {
		width: 100%;
	}
	#accessories-well-equipped .img_top_one,
	#accessories-well-equipped .img_top_two,
	#accessories-well-equipped .img_bottom_one,
	#accessories-well-equipped .img_bottom_two {
		clear: both;
		float: left;
		min-height: 267px;
		margin: 10px 0 5px;
		width: 100%;
	}
	#accessories-well-equipped_lower {
		margin-top: 80px;
		top: 0;
	}
	#accessories-well-equipped .img_top_one figcaption,
	#accessories-well-equipped .img_top_two figcaption,
	#accessories-well-equipped .img_bottom_one figcaption,
	#accessories-well-equipped .img_bottom_two figcaption {
		max-width: 100%;
		margin: 10px;	
	}
	#safety-gss .img_top_one,
	#safety-gss .img_top_two,
	#safety-gss .img_bottom_one, 
	#safety-gss .img_bottom_two,
	#safety-gss .img_bottom_three {
		min-height: 235px;
		margin: 5px 0;
		width: 100%;
		clear: both;
		float: left;
		height:100%;
	}
	
	#safety-gss .img_bottom_two {
		clear: none !important;
		float: left !important;
		width: 48.5% !important;
	}
	#safety-gss .img_bottom_three {
		clear: none !important;
		float: right !important;
		width: 48.5% !important;
	}
	safety-gss .img_bottom_one figcaption,
	#safety-gss .img_bottom_two figcaption,
	#safety-gss .img_bottom_three figcaption {
		margin: 10px;
		max-width: 100%;
	}
#safety-gss .img_bottom_three figcaption {
	min-width:0;	
}
	.toprow,
	.bottomrow {
		clear: both;
		float: left;
		margin: 0;
		width: 100%;
	}

	.checklist_col {
		clear: both;
		float: left;
		height: 100%;
		margin: 15px 0;
		min-height: inherit;
		width: 100%;
	}
	#testing-checklist .checklist_col p,
	.checklist_col h3 {
		max-width: 100%;
	}
	#testing-checklist .inner_wrapper {
		margin-top: 5px;
		top: 0;
	}

}

@media only screen and (max-width : 480px) {
	body {
	    font-size: 14px;
	}

	.f_and_b_cols ul {
		max-width: 480px;
	}
	#tech_specs_img {
		left: auto;
		right: 0;
		width: 180px
	}
	/*
	#safety-gss .img_top_one figcaption,
	#safety-gss .img_top_two figcaption,
	#safety-gss .img_bottom_one figcaption,
	#safety-gss .img_bottom_two figcaption,
	#safety-gss .img_bottom_three figcaption {
		margin: 5px;
		max-width: 480px;
		width: 100%;
	}
	#safety-gss .img_top_one,
	#safety-gss .img_top_two,
	#safety-gss .img_bottom_one, 
	#safety-gss .img_bottom_two,
	#safety-gss .img_bottom_three {
		min-height: 235px;
		margin: 5px 0;
		width: 100%;
		clear: both;
		float: left;
		height:100%;
	}

	*/
	
	#accessories-well-equipped .img_bottom_two,
	#safety-gss .img_top_one,
	#accessories-well-equipped .img_top_one {
		max-width: 480px;
	}
	#guarantee-slw .section_title,
	#safety-gss .section_title,
	#accessories-well-dressed .section_title,
	#safety-gss .section_title,
	#testing-checklist .section_title {
		font-size: 20px;
		line-height: 24px;
	}
	.section_title,
	#accessories-well-dressed .section_title {
		font-size: 20px;
		margin: 0 0 5px;
	}
	#colourways article {
		min-height: auto;
	}
	.inner_wrapper p {
		margin: 0 0 15px;
	}
	
	#guarantee-slw p,
	#accessories-well-dressed p,
	#safety-gss p,
	#testing-checklist p,
	#colourways p {
		font-size: 14px;
		line-height: 22px;
	}
	#safety-gss {
		height: 100%;
	}
	.f_and_b_cols {
		width: 100%;
	}
	#accessories-well-equipped .img_top_one,
	#accessories-well-equipped .img_top_two,
	#accessories-well-equipped .img_bottom_one,
	#accessories-well-equipped .img_bottom_two {
		clear: both;
		float: left;
		min-height: 267px;
		margin: 10px 0 5px;
		width: 100%;
	}
	#accessories-well-equipped_lower {
		margin-top: 80px;
		top: 0;
	}
	#accessories-well-equipped .img_top_one figcaption,
	#accessories-well-equipped .img_top_two figcaption,
	#accessories-well-equipped .img_bottom_one figcaption,
	#accessories-well-equipped .img_bottom_two figcaption {
		max-width: 100%;
		margin: 10px;	
	}
	.toprow,
	.bottomrow {
		clear: both;
		float: left;
		margin: 0;
		width: 100%;
	}

	.checklist_col {
		clear: both;
		float: left;
		height: 100%;
		margin: 15px 0;
		min-height: inherit;
		width: 100%;
	}
	#testing-checklist .checklist_col p,
	.checklist_col h3 {
		max-width: 100%;
	}
	#testing-checklist .inner_wrapper {
		margin-top: 5px;
		top: 0;
	}



}

@media only screen and (min-device-width : 801px) and (max-device-width : 890px) {
	#safety-gss .img_bottom_three,
	#safety-gss .img_bottom_two,
	#safety-gss .img_bottom_one {
		width: 32.5%;
	}
}
@media only screen and (min-device-width : 891px) and (max-device-width : 945px) {
	#safety-gss .img_bottom_three,
	#safety-gss .img_bottom_two,
	#safety-gss .img_bottom_one {
		width: 33.0%;
	}
}

@media only screen and (min-device-width : 981px) and (max-device-width : 1014px) {
	#safety-gss .img_bottom_three,
	#safety-gss .img_bottom_two,
	#safety-gss .img_bottom_one {
		width: 35.5%;
	}
}




@media only screen and (min-device-width : 1px) and (max-device-width : 640px) {

}
@media only screen and (min-device-height : 1px) and (max-device-height : 320px) {
	
	
}
@media only screen and (max-device-width : 640px) and (orientation:portrait) {
	
}